Bug 1385302 - Fix missing provider mappings for OpenDaylight
Summary: Fix missing provider mappings for OpenDaylight
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Tim Rozet
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks: 1258832
TreeView+ depends on / blocked
 
Reported: 2016-10-16 05:44 UTC by Nir Yechiel
Modified: 2018-10-18 07:22 UTC (History)
3 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-1.7.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2016-12-14 16:19:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 386737 None None None 2016-10-16 05:46:35 UTC

Description Nir Yechiel 2016-10-16 05:44:45 UTC
Description of problem:

Provider mappings were not parameterized, and this is traditionally required for VLAN provider networks. In ODL Boron with new netvirt, this value is required to be set in order to use external networks.

Comment 1 Nir Yechiel 2016-10-16 05:49:44 UTC
Under review upstream. Will need to be cherry picked to stable/newton

Comment 2 Nir Yechiel 2016-10-16 06:03:23 UTC
Update: the patch is already cherry-picked to stable/newton - just waiting for it to verify.

Comment 3 Nir Yechiel 2016-10-21 12:41:00 UTC
Merged upstream

Comment 6 Itzik Brown 2016-11-21 12:11:18 UTC
Verified with openstack-tripleo-heat-templates-5.1.0-3.el7ost.noarch

Comment 8 errata-xmlrpc 2016-12-14 16:19:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.